---
- name: install brwoser(s)
  community.general.pacman:
    name:
      - qutebrowser
      - chromium
      - pdfjs
      - profile-sync-daemon
      - python-setuptools
      - python-pygments
      - python-adblock
      - gst-libav
    state: present

- name: Enable profile sync daemon service
  become: true
  become_user: '{{ username }}'
  become_method: machinectl
  ansible.builtin.systemd:
    daemon_reload: true
    scope: user
    name: psd
    enabled: true
